Stephen Anthony <stephena@roadrunner.nf.net>
Jason Baietto <jason@baietto.com>
Gerd Bitzer <gerd.bitzer@web.de>
Rodolfo Borges <rodolfo.borges@gmail.com>
Matteo Catanese <catanese@silsrl.it>
Peter Chiocchetti <girbal@tacheles.de>
Nathan Cournia <cournia@gmail.com>
Elros Cyriatan <cyriatan@fastmail.fm>
Jens Dagerbo <jens.dagerbo@swipnet.se>
Dominik Danieluk <dominik@px.pl>
Jean Felder <jean.felder@gmail.com>
Alexandre Folle de Menezes <afmenez@terra.com.br>
Harri Haataja <harri@haataja.net>
Vesa Halttunen <vesuri@jormas.com>
Joe Hansen <joedalton2@yahoo.dk>
Eugen Hoanca <eugenh@urban-grafx.ro>
Roland Illig <roland.illig@gmx.de>
Tom K <tomk@runbox.com>
Andrej Kacian <andrej@kacian.sk>
Antal Karoly <antalk@chemres.hu>
Jorma Karvonen <karvonen.jorma@gmail.com>
Димитър Киров <dkirov@gmail.com>
Jacek Kopecky <jacek.kopecky@sti2.at>
Slava Kravchenko <cordawyn@tut.by>
Peter Lemenkov <lemenkov@gmail.com>
Remco van de Meent <remco@debian.org>
Alexei V. Mezin <alex783@hotbox.ru>
Daniel Nylander <po@danielnylander.se>
Marcin Ryk <marcin@texel.net.pl>
Tuğba Sarıoğlu <tugbaber@hotmail.com>
Ben Saylor <bsaylor@macalester.edu>
Ryan Schmidt <ryandesign@macports.org>
Benno Schulenberg <benno@vertaalt.nl>
Clytie Siddall <clytie@riverland.net.au>
Matthew Stewart-Smith <matthewss@dsl.pipex.com>
Martin Vejmelka <vejmema1@fel.cvut.cz>
Gülnur Yenilmez <gulnuryenilmez@yahoo.com>
